Bug 27833 - ncorrect parameter at /usr/share/perl/SOAP/Lite.pm line 1994.
: ncorrect parameter at /usr/share/perl/SOAP/Lite.pm line 1994.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/perl-SOAP-Lite)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: http://sourceforge.net/tracker/?func=...
:
:
:
  Show dependency tree
 
Reported: 2012-10-12 13:33 by
Modified: 2012-10-15 10:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-10-12 13:33:15
вот нарвался при обновлении
------- Comment #1 From 2012-10-13 11:05:47 -------
Тоже самое и тут https://rt.cpan.org/Public/Bug/Display.html?id=78692
------- Comment #2 From 2012-10-13 11:22:07 -------
perl-SOAP-Lite-0.715-alt3 -> sisyphus:

* Sat Oct 13 2012 Vladimir Lettiev <crux@altlinux> 0.715-alt3
- Fixed bug rt#78692 (Closes: #27833)